Subject: Optimised programs for Power Macintosh computers?

From: Neil McKelvie <[email-masked]>
Date: Fri, 10 Feb 1995 14:01:07 -0500 (EST)

Does anyone know if there are any useful chemistry computational programs
that have been OPTIMISED for the Power Macintosh computers? We can, of course,
use the CUNY mainframes for any large computations, and have available Gaussian
 etc., but many of my colleagues, as well as myself at home, have Power Macs
and would like the option of using them directly. I have several older programs
 that have been adapted for earlier Mac's, but these, as well as MS-DOS and
Windows programs, run relatively slowly in emulation.
   Please E-mail replies to [email-masked] or [email-masked]
 Thank you - (Prof) Neil McKelvie; Dept of Chemistry; The City College;
New York, NY 10031 212-650-6062 Fax 212-650-6107